﻿
.swiper_mainP {
    position: relative;
    height: 100%;
}
.product_Name {
    margin-top: 34px;
    font-weight: 500;
    font-size: 40px;
    line-height: 47px;
    color: #fff;
}
.product-downLoad{
    margin-bottom:17px;
    color:rgba(255,255,255,0.6);
}
.product-downLoad p:first-child{
    margin-bottom:20px;
    font-weight:500;
    font-size:26px;
    line-height:30px;
}
.unitMm {
    font-size: 18px;
    position: absolute;
    top: 3%;
    left: 3%;
    width:160px;
    background: #b9b9b9;
}
.product-downLoad p:last-child {
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
}
    .product-downLoad p:last-child a {
/*        color: inherit;*/
        color: #fff;
    }
    .product-downLoad p:last-child a span{
        text-transform:uppercase;
    }
.shopNow{
    display:flex;
    align-items:center;
    justify-content:space-between;
    color:#000;
}
    .shopNow > div:first-child{
        cursor:pointer;
    }
    .shopNow > div:last-child {
        display: flex;
        align-items: center;
    }
    .shopNow_btn {
        padding: 10px 23px;
        font-weight: 600;
        font-size: 18px;
        line-height: 21px;
        background: #bbf408;
        border-radius: 5px;
    }

    .shopNow_btn a {
        color: inherit;
    }
.shopNow_add {
    margin-right: 34px;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    color: #fff;
    cursor: pointer;
}
.mb{
    display:flex;
    padding:0 160px;
    margin-bottom:120px !important;
}
.detailPro{
/*    margin-bottom:120px;*/
margin-bottom:10px;
}
.newPd {
    padding: 0 163px 0 163px;
}
.lineDrawing {
    display: flex;
    padding: 75px 100px;
    margin-bottom: 150px;
    background: #B9B9B9;
}
.lineDrawing_img{
    position:relative;
    margin-right:90px;
    width:50%;
}
    .lineDrawing_img img{
      width:100%;
    }
    .lineDrawing_parameter {
        position: relative;
        width: 50%;
    }
    .lineDrawing_parameter .attribute {
        display:flex;
        flex-wrap:wrap;
        height:741px;
        overflow:hidden;
        
    }
        .lineDrawing_parameter .attribute .attribute_item {
           margin-bottom:40px;
           width:40%;
        }
            .lineDrawing_parameter .attribute .attribute_item:nth-child(2n+1) {
                margin-right: 60px;
            }
.attribute_name {
    margin-bottom: 14px;
    font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    color: #000;
    word-break: break-all;
}
.attribute_value {
    font-weight: 300;
    font-size: 17px;
    line-height: 20px;
    color: #000;
    word-break: break-all;
}
.showMore {
    position: absolute;
    bottom: -28px;
    /*    left: 50%;
    transform: translateX(-50%);*/
    padding: 5px 18px;
    display: block;
    background: #979797;
    border-radius: 5px;
    line-height: 14px;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
}
.showLess {
    position: absolute;
    bottom: -28px;
    /*    left: 50%;
    transform: translateX(-50%);*/
    display: none;
    padding: 5px 18px;
    background: #979797;
    border-radius: 5px;
    line-height: 14px;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
}
.relevantProduct{
/*    padding:0 107px;*/
}
.relevantProduct_title{
    margin-bottom:60px;
    font-weight:900;
    font-size:50px;
    line-height:58px;
    text-align:center; 
    color:#fff;
    text-transform:uppercase;
}
.thumbnail_replace {
    position:relative;
    background: #262626;
    border:none;
    padding:0;

}
    .thumbnail_replace img {
        width: 100%;
        background: #afafaf;
        border-radius: 5px;
    }
.caption_replace{ 
    padding:40px 29px 23px !important; 
}
.caption_replace div:first-child{
    margin-bottom:10px;
    font-weight:300;
    font-size:18px;
    line-height:21px;
    color:#fff;
} 
.caption_replace div:nth-child(2){
    margin-bottom:50px;
    font-weight:700;
    font-size:24px;
    line-height:28px;
    color:#fff;
}
    .caption_replace p {
        display: inline-block;
        padding: 7px 14px;
        font-weight: 400;
        font-size: 12px;
        line-height: 14px;
        color: #fff;
        background: #646464;
        border-radius: 5px;
    }
    .caption_replace p a{
        color:inherit;
    }
    .caption_replace p:hover{
        background: #BBF408;
        color: #000;
    }
.rgb_img {
    display: flex;
    position: absolute;
    top: 14px;
    left: 16px;
    z-index: 1;
/*    padding: 6px 10px;*/
/*    background: rgba(0, 0, 0, 0.3);*/
    border-radius: 5px;
}
    .rgb_img img{
        background:none;
    }
    .rgb_img img:first-child {
        max-width:128px;
    }
.compare_detail{
    display:flex;
    align-items:center;
    float:right;
}
    .compare_detail span{
        font-weight:400;
        font-size:22px;
        line-height:26px;
        color:#fff;
        display:none;
        text-transform:uppercase;
    }
    .pc_block {
        position:relative;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 12px;
        width: 50px;
        height: 50px;
        border-radius: 8px;
        background: #BBF408;
        font-size: 32px;
        color: #000;
        cursor: pointer;
    }
.number_compare {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -12px;
    left: -12px;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    font-size:19px;
    color: #fff;
    background: #646464;
    font-family: Inter;
}
.dataStr{
   opacity:0;
}
.mainP_next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    color: #fff;
    font-size: 37px;
    cursor: pointer;
}
.mainP_prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    color: #fff;
    font-size: 37px;
    cursor:pointer;
}
.Product-id span {
    font-size: 17px;
    line-height: 28px;
    color:#fff;
    letter-spacing:0;
}
.Product-id span:first-child {
    font-weight: 700;
   
}
.Product-id span:last-child {
    font-weight:400;
}
.option_desc span{
    font-weight:700;
    font-size:26px;
    line-height:30px;
    padding-right:19px;
}
.img_sty{
    position:absolute;
    bottom:13px;
    right:11px;
    width:22px !important; 
    height:22px !important;
    cursor:pointer;
}
.imgList_screen {
    display:none;
    position: absolute;
    top:0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background: #fff;
}
.imgContent {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 12px 0;
    /*    background: #bbf408;*/
    height: 100vh;
    border-radius: 4px;
    cursor: zoom-in;
}
.switch_img {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 40px;
    border: 1px solid #ccc;
    border-radius: 24px;
    background: #fff;
    cursor: pointer;
}
.si_next{
    padding:12px 20px;
}
.si_prev{
    padding:12px 20px;
}
.si_content{
    padding:12px 8px;
}
.scree_close {
    position: absolute;
    top: 40px;
    right: 60px;
    cursor:pointer;
}
.picture_suo_img {
    padding: 0;
    background: #fff;
    border: 1px solid #ececee !important;
    border-radius: 2px;
    overflow: hidden;
}
.zoomed {
    transform: scale(1.5);
}
.zoomable-image {
      width: 100%;
      height: auto;
      transition: transform 0.3s ease;
      border-radius:4px;
      
    }

@media screen and (max-width: 780px) {
    .mb{
        display:flex;
        flex-direction:column;
        padding:0;
    }
    .mySwiper2{
        height:unset !important;
    }
    .newPd{
        padding:0;
    }
    .lineDrawing{
        display:flex;
        flex-direction:column;
        margin-bottom:50px;
        padding:0;
    }
    .lineDrawing_parameter{
        display:flex;
        justify-content:center;
        width:unset!important;
        padding:0 12px;
    }
    .lineDrawing_img{
        width:unset !important;
        margin:0;
    }
    .relevantProduct_title{
        margin-bottom:50px;
        font-size:30px;
    }

    .detail_container{
        padding:10px;
    }
    .product_dec{
        padding-top:10px;
    }
    .product_Name{
        margin-top:17px;
    }
    .product_item{
        margin:1.4rem 0 !important;
    }
    .row{
        padding:0 10px;
        justify-content:center;
    }
    .product_Name{
        font-size:24px;
    }
}
@media screen and (min-width: 780px) and (max-width: 1800px) {
    .mySwiper2 {
        height: auto !important;
    }

    .mb {
        padding: 0 40px;
    }
    .newPd{
        padding:0 80px;
    }
    .mySwiper {
        height: auto !important;
    }
/*    .unitMm{
        opacity:0;
    }*/
    .lineDrawing_img{
        margin-right:0;
        width:unset;
    }
    .lineDrawing{
        flex-direction:column;
   
    }
    .unitMm{
        display:none;
    }
    .lineDrawing_parameter {
        display: flex;
        justify-content:center;
        width: unset;
    }

}
@media screen and (min-width: 991px) and (max-width: 1400px) {
    .col-sm-3 {
        width:33%;
    }
}
@media screen and (min-width: 628px) and (max-width: 990px) {
    .col-sm-3 {
        width: 48%;
    }
}
    @media screen and (min-width: 768px) and (max-width: 780px) {
        .col-sm-6 {
            width: unset !important;
        }

        .col-sm-5 {
            width: unset !important;
        }

        .proImg-con {
            margin-right: 0 !important;
        }
    }
@media screen and (max-width: 768px) {
    .showPc_block{
        display:block !important;
    }
    .pc_block {
        position: fixed;
        top: 100px;
        right: 0;
        z-index:999;
    }
}